columnSuffix: luqsfxgf
contentColumnType: text
fieldGroup: d8041174-3763-4857-936e-76f60d1de712 # Apartamentos
handle: descricaoApartamento
instructions: ''
name: 'Descrição Apartamento'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
